Closed Bug 101245 Opened 20 years ago Closed 19 years ago

Automatic plug in instalation requires root to be running mozilla

Categories

(Core :: Plug-ins, defect)

x86
Linux
defect
Not set
minor

Tracking

()

VERIFIED FIXED
mozilla1.2alpha

People

(Reporter: a.f.3, Assigned: srgchrpv)

References

Details

If visiting a site that needs a new plugin, mozilla will offer to 
install it automatically.  If the user isn't logged in as root
it'll fail.
Depends on: 45699
Status: UNCONFIRMED → NEW
Ever confirmed: true
*** Bug 105673 has been marked as a duplicate of this bug. ***
--- Mass reassigning Unix bugs to serge ---
Assignee: av → serge
*** Bug 123315 has been marked as a duplicate of this bug. ***
Target Milestone: --- → mozilla1.0
Moving Netscape owned 0.9.9 and 1.0 bugs that don't have an nsbeta1, nsbeta1+,
topembed, topembed+, Mozilla0.9.9+ or Mozilla1.0+ keyword.  Please send any
questions or feedback about this to adt@netscape.com.  You can search for
"Moving bugs not scheduled for a project" to quickly delete this bugmail.
Target Milestone: mozilla1.0 → mozilla1.2
bug 45699 is fixed, 
from now any plugins could be install in users directory ~/.mozilla/plugins.
I'm resolving t this bug as fixed.
Status: NEW → RESOLVED
Closed: 19 years ago
Resolution: --- → FIXED
*** Bug 138717 has been marked as a duplicate of this bug. ***
.
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.